etc/dbus-1/system.d/oddjob-mkhomedir.conf
etc/oddjobd.conf.d/oddjobd-mkhomedir.conf
lib/*/security/pam_oddjob_mkhomedir.so
usr/libexec/oddjob/mkhomedir
usr/share/man/man5/oddjob-mkhomedir.conf.5
usr/share/man/man5/oddjobd-mkhomedir.conf.5
usr/share/man/man8/pam_oddjob_mkhomedir.8
